@charset "UTF-8";
img {
	line-height: 0;
	font-size: 0;
}
main {
	width: 100%;
	height: auto;
	position: relative;
}
.mainimage {
    background-image: url(../img/usmindimage_01.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100% auto;
	width: 100%;
	height: 0;
    padding-bottom: calc(100%*1280/1920);
	position: relative;
	top: 0vw;
}
.maintytle {
    font-size: 8vw;
    font-weight: 900;
    line-height: 1.3;
	color: rgba(255,255,255,1);
	width: 54vw;
    margin: 0vw auto;
	position: relative;
	top: 17vw;
	left: 1vw;
}
#products {
	width: 100%;
	height:253vw;
	z-index: 0;
	position: relative;
	top: 0vw;
}
.productstytle {
    background-image: url(../img/usmindimage_04.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100% auto;
	width: 100%;
	height: 0;
    padding-bottom: calc(100%*1672/2530);
	position: relative;
    top: 0vw;
}
#products h2 {
    font-size: 7.4vw;
    font-weight: 900;
    line-height: 1.3;
	color: rgba(255,255,255,1);
    width: 73%;
    margin: 0vw auto;
	position: relative;
    top: 12vw;
	left: 0vw;
}
#products h3 {
    font-size: 2.5vw;
    font-weight: 900;
    line-height: 1.3;
	color: rgba(255,255,255,1);
	width: 73%;
    margin: 0vw auto;
	position: relative;
    top: 18vw;
	left: 1vw;
}
.productsexplanation {
    font-size: 2vw;
    font-weight: 700;
    line-height: 2;
	color: rgba(255,255,255,1);
	background: rgba(255,255,255,0);
	width: 70%;
	height: auto;
    margin: 0vw auto;
	padding: 1vw 1vw;
	position: relative;
	top: 20vw;
	left: 0vw;
}
.foodpro {
    background-image: url(../business/foodprocessar/img/usmindimage_foodpro_01.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    background-size: 100% auto;
    width: 100%;
    height: 0;
    padding-bottom: calc(100%*1672/2530);
	position: relative;
	top: 0vw;
}
.contentsfoodpro {
    font-size: 7vw;
    font-weight: 900;
    line-height: 1.3;
	color: rgba(255,255,255,1);
	position: absolute;
	top: 7vw;
	left: 6vw;
	z-index: 1000;
}
.comment01 {
	position: absolute;
	top: 32vw;
	left: 6vw;
	z-index: 1000;
}
.commenttytlefoodpro {
    font-size: 3vw;
    font-weight: 700;
    line-height: 1.3;
	color: rgba(255,255,255,1);
	position: relative;
}
.commentfoodpro {
    font-size: 1.7vw;
    font-weight: 400;
    line-height: 1.8;
	color: rgba(255,255,255,1);
	width: 52vw;
	height: auto;
	position: relative;
	top: 2vw;
	right: 0vw;
}
.linkbuttonfoodpro {
    font-size: 1.4vw;
    font-weight: 700;
    line-height: 1;
	color: rgba(255,255,255,1);
	text-decoration: none;
	background: rgba(28,93,147,1);
	width: 15vw;
	height: 2vw;
    padding: 1vw 0vw 1vw 1vw;
	position: absolute;
	top: 15vw;
	right: 1vw;
}
.linkbuttonfoodpro span{
    font-size: 1.6vw;
    font-weight: 700;
    line-height: 1;
    color: rgba(255,255,255,1);
	text-decoration: none;
	width: 5vw;
	height: auto;
	padding: 0vw 0vw 0vw 2.5vw;
}
.weastwater {
    background-image: url(../img/wastewatertreatment.jpg);
    background-repeat: no-repeat;
    background-position: 100% 35%;
    background-size: cover;
    background-size: 60% auto;
	width: 100%;
	height: 0;
    padding-bottom: 60vw;
	position: relative;
}
.contentsweastwater {
    font-size: 6.6vw;
    font-weight: 900;
    line-height: 1;
	color: rgba(255,255,255,1);
	height: auto;
	position: relative;
	top: 12vw;
	left: 6vw;
	z-index: 2;
}
.comment02 {
	position: absolute;
	top: 22vw;
	left: 6vw;
	z-index: 3;
}
.commenttytlewaste {
    font-size: 2vw;
    font-weight: 700;
    line-height: 1.7;
	color: rgba(0,38,68,1);
	width: 28vw;
	position: relative;
}
.commentwaste {
    font-size: 1.7vw;
    font-weight: 400;
    line-height: 1.8;
	color: rgba(0,38,68,1);
	width: 28vw;
	height: auto;
	position: relative;
	top: 1vw;
	right: 0vw;
}
.linkbutton02 {
    font-size: 1.4vw;
    font-weight: 700;
    line-height: 1;
    color: rgba(255,255,255,1);
	text-decoration: none;
	background: rgba(28,93,147,1);
	width: 15vw;
	height: 2vw;
    padding: 1vw 0vw 1vw 1vw;
	position: absolute;
	top: 19.7vw;
	right: 0.5vw;
}
.linkbutton02 span{
    font-size: 1.6vw;
    font-weight: 700;
    line-height: 1;
    color: rgba(255,255,255,1);
    text-decoration: none;
    width: 5vw;
    height: auto;
    padding: 0vw 0vw 0vw 2.5vw;
}
.uscare {
	width: 100%;
	height: 0vw;
    padding-bottom: 60vw;
	position: relative;
	top: 0vw;
	left: 0vw;
}
.contentsimg03 {
	width: 53vw;
	height: auto;
	position: absolute;
	top: 13vw;
	left: 6vw;
	z-index: 1;
}
.contentsuscare {
    font-size: 6vw;
    font-weight: 900;
    line-height: 1;
	color: rgba(255,255,255,1);
	position: relative;
	top: 12vw;
	left: 62.5vw;
	z-index: 2;
}
.contentsuscare span {
	display: none;
}
.contentsuscare img {
	width: 31vw;
	height: auto;
}
.comment03 {
	position: absolute;
	top: 21vw;
	right: 6vw;
	z-index: 3;
}
.commenttytleuscare {
    font-size: 2vw;
    font-weight: 700;
    line-height: 1.7;
	color: rgba(0,38,68,1);
	width: 28vw;
	position: relative;
}
.commentuscare {
    font-size: 1.7vw;
    font-weight: 400;
    line-height: 1.8;
	color: rgba(0,38,68,1);
	width: 28vw;
	height: auto;
	position: relative;
	top: 1vw;
	right: 0vw;
}
.linkbutton03 {
    font-size: 1.4vw;
    font-weight: 700;
    line-height: 1;
    color: rgba(255,255,255,1);
	text-decoration: none;
	background: rgba(28,93,147,1);
	width: 15vw;
	height: 2vw;
	padding: 1vw 0vw 1vw 1vw;
	position: absolute;
	top: 17vw;
	right: 0.5vw;
}
.linkbutton03 span{
    font-size: 1.6vw;
    font-weight: 700;
    line-height: 1;
    color: rgba(255,255,255,1);
    text-decoration: none;
    width: 5vw;
    height: auto;
    padding: 0vw 0vw 0vw 2.5vw;
}
.contentsbg {
	background: rgba(204,204,204,0.5) url(../img/usmindimage_06.gif) no-repeat;
	background-size: 100%;
	width: 100%;
	height: 128vw;
	position: absolute;
	top: 125vw;
	z-index: -100;
}

/*レスポンシブ*/

@media screen and (max-width:896px){

.mainimage {
    background-image: url(../img/usmindimage_01_mob.jpg);
    padding-bottom: calc(100%*1280/720);
}
.maintytle {
    font-size: 11.5vw;
    font-weight: 900;
    line-height: 1.3;
	width: 77vw;
	top: 70vw;
}
#products {
	height: auto;
}
.productstytle {
    background-image: url(../img/usmindimage_04_mob.jpg);
    padding-bottom: calc(100%*1672/941);
}
#products h2 {
    font-size: 15vw;
    font-weight: 700;
    line-height: 1.2;
    width: 72vw;
	top: 32vw;
}
#products h3 {
    font-size: 5vw;
    font-weight: 700;
    line-height: 1.4;
	width: 87vw;
	height: auto;
    top: 42vw;
	left: 0vw;
}
.productsexplanation {
    font-size: 3.8vw;
    font-weight: 700;
    line-height: 1.7;
	width: 87%;
	top: 47vw;
	left: 0vw;
}
.foodpro {
    background-image: url(../business/foodprocessar/img/usmindimage_foodpro_02_mob.jpg);
    padding-bottom: calc(100%*713/401);
}
.contentsfoodpro {
    font-size: 13.8vw;
    font-weight: 900;
    line-height: 1.2;
    margin: 0vw auto;
	top: 35vw;
    left: 7vw;
}
.comment01 {
	width:88%;
    position: relative;
    margin: 0vw auto;
	top: 100vw;
    left: 0vw;
}
.commenttytlefoodpro {
    font-size: 5vw;
    font-weight: 700;
    line-height: 2;
	width: 88vw;
	position: relative;
	left: 1vw;
}
.commentfoodpro {
    font-size: 4vw;
    font-weight: 400;
    line-height: 1.7;
	width: 85vw;
	height: auto;
	position: relative;
	top: 4vw;
	left: 1vw;
}
.linkbuttonfoodpro {
    font-size: 4vw;
    font-weight: 700;
    line-height: 1.5;
	width: 38vw;
	height: 6vw;
	padding: 3vw 4vw 3vw 4vw;
	top: 40vw;
	right: 2vw;
}
.linkbuttonfoodpro span{
    font-size: 4vw;
    font-weight: 700;
    line-height: 1.5;
	text-decoration: none;
	padding: 0vw 0vw 0vw 9vw;
}
.weastwater {
    background-image: url(../img/wastewatertreatment.jpg);
    background-position: 50% 20%;
    background-size: 100% auto;
    padding-bottom: 165vw;
    position: relative;
}
.contentsweastwater {
    font-size: 12vw;
    font-weight: 700;
    line-height: 1.3;
    width: 82vw;
    margin: 0vw auto;
	top: 36vw;
	left: 0vw;
}
.comment02 {
	width:88%;
    margin: 0vw auto;
	position: relative;
	top: 60vw;
	left: 0vw;
}
.commenttytlewaste {
    font-size: 5vw;
    font-weight: 700;
    line-height: 1.4;
	width: 83vw;
	position: relative;
	left: 3vw;
}
.commentwaste {
    font-size: 4vw;
    font-weight: 400;
    line-height: 1.7;
	width: 81vw;
	height: auto;
    margin: 0vw auto;
	position: relative;
	top: 4vw;
	left: 1vw;
}
.linkbutton02 {
    font-size: 4vw;
    font-weight: 700;
    line-height: 1.5;
    width: 38vw;
    height: 6vw;
    padding: 3vw 4vw 3vw 4vw;
    top: 44vw;
    right: 4vw;
}
.linkbutton02 span{
    font-size: 4vw;
    font-weight: 700;
    line-height: 1.5;
	text-decoration: none;
	padding: 0vw 0vw 0vw 9vw;
}
.uscare {
	background: rgba(237,237,237,1);
	width: 100%;
    height: 0vw;
	padding-bottom: 150vw;
	position: relative;
	top: 0vw;
}
.contentsimg03 {
	width: 80%;
	height: auto;
	top: 15vw;
	left: 10vw;
}
.contentsuscare {
    font-size: 11vw;
    font-weight: 700;
    line-height: 1;
    width: 88vw;
    margin: 0vw auto;
	top: 65vw;
	left: 8.7vw;
}
.contentsuscare img {
	width: 60vw;
	height: auto;
    position: relative;
    left: -3vw;
}
.comment03 {
	width:100%;
    width: 78vw;
    margin: 0vw auto;
    position: relative;
    top: 70vw;
	left: 0vw;
}
.commenttytleuscare {
    font-size: 5vw;
    font-weight: 700;
    line-height: 1.5;
	width: 79vw;
	position: relative;
    top: 0vw;
	left: 0vw;
}
.commentuscare {
    font-size: 4vw;
    font-weight: 400;
    line-height: 1.7;
	width: 79vw;
	height: auto;
	position: relative;
	top: 3vw;
	left: 0vw;
}
.linkbutton03 {
    font-size: 4vw;
    font-weight: 700;
    line-height: 1.5;
	width: 38vw;
	height: 6vw;
	padding: 3vw 4vw 3vw 4vw;
	top: 35vw;
	right: 0vw;
}
.linkbutton03 span{
    font-size: 4vw;
    font-weight: 700;
    line-height: 1.5;
	text-decoration: none;
	padding: 0vw 0vw 0vw 9vw;
}
.contentsbg {
	display: none;
}
}
